from django.urls import path

from . import consumers

websocket_urlpatterns = [
    path("ws/chat/<str:session_id>/", consumers.CitizenChatConsumer.as_asgi()),
    path("ws/agent/queue/", consumers.AgentConsumer.as_asgi()),
    path("ws/agent/session/<str:session_id>/", consumers.AgentConsumer.as_asgi()),
]
